@charset "utf-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
}
body {
	background-color: #F2F2F2;
	font-size: 12px;
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
}
html, body {
	width: 750px;
	margin: 0 auto;
}
a {
	color: #993365;
}
input, textarea, select {
	border: 1px solid #CCC;
	background-color: #FFF;
	padding: 5px;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
}
input:focus, textarea:focus, select:focus {
	background-color: #FFC;	
}
#header {
	width: 750px;
	background-image: url(i/top_bg.jpg);
	height: 90px;
	margin: 0 auto;
	position: relative;
	margin-bottom: 20px;
}
#help {
	position: absolute;
	text-align: center;
	color: #FFF;
	font-size: 11px;
	font-weight: bold;
	top: 15px;
	right: 15px;
}
#navigation {
	list-style-type: none;
	position: absolute;
	bottom: 0px;
	left: 0px;
}
#navigation li {
	display: block;
	float: left;
}
#navigation li a {
	padding: 9px;
	display: block;
	margin-left: 20px;
	font-size: 11px;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}
#navigation li a:hover {
	text-decoration: underline;	
}
#lastlogin {
	position: absolute;
	bottom: 8px;
	right: 10px;
	font-size: 10px;
	color:#FFF;
}
#content {
	padding: 5px 15px;
	background-color: #FFF;
	border: 1px solid #993365;
	border-top:none;
	border-bottom:none;
	margin: 0 auto;
	line-height: 18px;
}
h1, h2, h3 {
	color: #993365;
	margin-bottom: 10px;
	font-size: 18px;
	font-weight: normal;
}
h2 {
	color: #666;	
}
p {
	margin: 15px 0;	
}
#cleft {
	width: 480px;
	float:left;
}
#cright {
	width: 200px;
	float:right;
	color:#906;	
}

.colourblock {
	display:inline-block;
	margin-right:5px;
	height:20px;
	width:20px;
	border:3px solid #EEE;
}